/*
Theme Name: 	U-design theme Child
Description: 	Thème enfant de U-design
Author: 	Seomix
Author URI:	http://www.seomix.fr/
Version: 	1.0.0
Text Domain: 	seomixlang
Template:     	u-design
Theme URI:	http://www.seomix.fr/
*/
#navigation-menu.navigation-menu{
    font-size:15px;
    display: flex;
    justify-content: center;
}
}
.breadcrumb{
    font-size:90%;
    margin:7px 20px 25px;
    font-weight:bold;
    margin:2px 10px 0;
    margin-left:auto;
    margin-right:auto;
    width:960px
}


.breadcrumb {
    padding: 0.25em 1em;
}


#telpetitbag {display:block;}
@media screen and ( max-width: 720px ) {

    #telpetitbag {display:none;}
    #top-wrapper .content {
        max-width: 100%;
        width: 100%;
    }

    #slogan {
        background: rgba(0, 0, 0, 0) none repeat scroll 0 center;
        display: block;
        font-size: 1.3em;
        font-weight: 700;
        letter-spacing: -1px;
        max-width: 290px;
        padding: 1em 1em 0;
        position: initial;
        text-align: center;
        text-indent: 0;
    }
    #main-menu {
        margin-top: 0;
    }
    .woocommerce-products-header .products {
        margin: 1em 0;
    }
}


@media screen and ( min-width: 480px ) {

    #slogan {
        max-width: 100%;
        height: 36px;
    }
}

.woocommerce-page.single-product div.product div.summary {
    width: 43%;
    margin-top: 2em;
}
.single-product.woocommerce div.product form.cart .button,
.single-product.woocommerce div.product form.cart div.quantity {
    float: none;
    margin: 15px 0 0;
}
.colorpick {
    display: block;
    margin: 15px 0;
    font-weight: bold;
    font-size: 17px;
}
.pa-couleur-select:last-child {
    margin-bottom: 30px;
}
.description-wrapper {
    clear: both;
    max-width: 1280px;
    margin: 0 auto 30px;
}
.sx_container_24 {
    max-width: 1280px;
    margin: 0 auto;
}
.sx_container_24 #navigation-menu ul.sf-menu {
    float: none;
}
.news-in-shop > a > span::after {
   /* content: "new";*/
    color: red;
    vertical-align: super;
    font-size: .8em;
    line-height: .8em;
    text-decoration: none;
}
.product.last + .product {
    clear: both;
}
.calltoaction-area li {
    list-style: none;
}

@media screen and ( max-width: 959px ) {
    .content > .calltoaction-area {
        padding-left: 0;
        width: inherit;
    }
}



.textwidget{
        /*display: inline-block;*/
    /*width: 100%;*/
    padding: 8px 80px 0 0px;
    position: absolute;
    display: flex;
    justify-content: center;
}
}







#reassurance h2 {
    color: #99ba46;
    font-size: 28px;
    font-weight: 700;
    letter-spacing: 0.5px;
    margin-bottom: 5px;
    margin-top: 0;
}
#reassuranceback {
    margin: 0 auto;
    padding: 0;
    width: 100%;
    box-sizing: border-box;
    max-width: 100%;
    background: rgba(153,186,70,0.15);
}
.col4 {
    box-sizing: border-box;
    width: 100%;
    margin: 0 0.5em 1em;
    padding: 0.5em;
    max-width:385px;
    display: inline-block;
}
.clear {
  clear: both;
}
#reassurance {
    width: 100%;
}
@media (min-width: 1024px) {
    #reassurance {
        margin: 0 auto;
        max-width: 1200px;
        display: flex;
        flex-wrap: wrap;
    }
    #reassurance::after {
        content: "";
        clear: both;
        width: 100%;
    }
    .col4 {
        width: 100%;
    }
}
@media (min-width: 600px) and (max-width: 1023px) {
    .woocommerce #main-content {width: 100%}
    #reassurance {
        margin: 0 auto;
        display: flex;
        flex-wrap: wrap;
    }
    .col4 {
        clear: both;
        border-bottom: 1px solid #CCC;
        max-width:46%;
    }
    .col4::after {
        content: "";
        clear: both;
        width: 100%;
    }
}
@media (max-width: 599px) {
    .woocommerce #main-content {width: 100%}
    .col4 {
        max-width: 100%;
        border-bottom: 1px solid #CCC;
    }
}



.col4 .alignleft {
    vertical-align: middle;
    float: none;
}





.echantillon .textwidget{
    position: relative;
    display: block;
}


#footer-bg {
    min-height: 44px;
    height: auto;
}


#rev-slider-header {
    background-image: url(https://www.petitbag.com/wp-content/uploads/2017/10/sac-poubelle-ecologique-pour-voiture.jpg);
    width: 100%;
    height: 500px;
    background-size: cover;
    background-position: center center;
}

body {
    overflow-x: hidden;
}